newcomb {MASS} | R Documentation

## Newcomb's Measurements of the Passage Time of Light

### Description

A numeric vector giving the Third Series of measurements of the passage time of light recorded by Newcomb in 1882. The given values divided by 1000 plus 24 give the time in millionths of a second for light to traverse a known distance. The “true” value is now considered to be 33.02.

### Usage

    newcomb

### Source

S. M. Stigler (1973) Simon Newcombe, Percy Daniell, and the history of robust estimation 1885–1920. Journal of the American Statistical Association 68, 872–879

R. G. Staudte and S. J. Sheather (1990) Robust Estimation and Testing. Wiley

[Package MASS version 7.2-33 Index]